msgid  "-"
msgstr "-
\n"
""

msgid  "<< Previous"
msgstr "<< Previous"

msgid  "Database"
msgstr "Database"

msgid  "Database-Driver"
msgstr "Database-Driver"

msgid  "DbDriver"
msgstr "DbDriver"

msgid  "DbRc"
msgstr "DbRc"

msgid  "Name of database"
msgstr "Name of database"

msgid  "Next >>"
msgstr "Next >>"

msgid  "Password"
msgstr "Password"

msgid  "Password at database"
msgstr "Password at database"

msgid  "Select PostrgreSql Options"
msgstr "Select PostrgreSql Options"

msgid  "User"
msgstr "User"

msgid  "Username at database"
msgstr "Username at database"

